<div class="Container">
	<div class="Logout">
		<div class="Box">
			<img src="/assets/icons/see-ya.png" alt="See ya!" width="200">
			<p>Will miss you...</p>
			<p>You will be redirected to the login page a after {{ counter }} seconds</p>
		</div>
	</div>
</div>